View Issue Details

IDProjectCategoryView StatusLast Update
0000607DCP-o-matic[All Projects] Bugspublic2015-07-16 08:40
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000607: Perhaps content should have an analyse button as well as the whole DCP
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

related to 0000622 closedcarl "Show audio" in DCP-tab is making analysis after every change 

Activities

carl

2015-07-01 23:39

administrator   ~0000720

684a560c756ba0ade041bd5597c84fc79106e586 and nearby.

Issue History

Date Modified Username Field Change
2015-06-14 23:32 carl New Issue
2015-06-24 14:15 carl Relationship added related to 0000622
2015-07-01 23:39 carl Note Added: 0000720
2015-07-01 23:39 carl Status new => resolved
2015-07-01 23:39 carl Resolution open => fixed
2015-07-01 23:39 carl Assigned To => carl
2015-07-16 08:40 carl Status resolved => closed